/* BANNER ROTATION ------------------------------------------------------ BANNER ROTATION */

.banner-rotation,
.banner-container {
    height: 500px;
    margin: 0px;
    padding: 0px;
}
.banner-rotation .slick-list,
.banner-rotation .slick-track {
    height: 100%;
}
.banner-rotation .banner-item {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}
.banner-item-inner {
    width: 100%;
    height: 100%;
    display:flex;
    align-items:center;
}
.bannertext-left {
    text-align: left;
    padding-left: 50px;
    width: 65%;
    color: white;
}
.banner-item-text {
    position: relative;
    width: 70%;
    color: white;
    text-align: left;
    display: flex;
    align-items: center;
}
.banner-item-text-inner {
    padding-left: 25px;
    color: inherit;
}
.banner-item-text-inner h1,
.banner-item-text-inner h2,
.banner-item-text-inner h3,
.banner-item-text-inner h4,
.banner-item-text-inner p {
    color: inherit !important;
}
.banner-item-icon {
        width: 50%;
}
.bannertext-right {
    left: 30%;
    color: white;
}
.banner-item-inner p {
    color: inherit;
}
.bannertext-center {
    text-align: center;
    margin: 0 auto;
}
.bannertext-center .banner-item-text-inner {
    padding-left: 0px;
    margin: 0 auto;
}


/* SPACER  -------------------------------------------------------- SPACER */

.spacer {
    padding: 10px 0px;
}

/* BASIC TEXT SECTION  -------------------------------------------------------- BASIC TEXT SECTION */

.basic-text-section {
    padding: 25px 8vw;
}

.basic-text-section.two-column {
    padding: 25px 0px;
}
.basic-text-section a:not(.btn) {
    text-decoration: underline;
    background-color: transparent;
}
.basic-text-section a.btn {
    margin-bottom: 10px;
}
.basic-text-section iframe {
    width: 100%;
}
.basic-text-section table {
    margin: 15px 0px;
    width: 100% !important;
}
.basic-text-section h2,
.basic-text-section h3,
.basic-text-section h4 {
    padding: 25px 0px 0px 0;
    margin-bottom: 25px;
}
.basic-text-section ul h2,
.basic-text-section ul h3,
.basic-text-section ul h4 {
    padding: 0;
    margin: 0;
    font-weight: 100;
}
.basic-text-section a.dark:not(.btn){
    color: white !important;

}
.basic-text-section.two-column .main-column {
    padding-left: 50px;
}


.basic-text-section ul {
    padding: 0px 0px 20px 0px;
    margin-top: 0px;
    list-style: none;
    font-size: 1rem;
    margin:  0 auto;
    margin-left: 35px !important;
}
.basic-text-section ul li {
    padding: 5px 0px;
    list-style: disc;
}
.basic-text-section ul li ul {
    padding-bottom: 0px;
}
.basic-text-section .side-column ul li {
    padding: 10px 15px;
    border-top: 1px solid #f1f1f1;
}
.basic-text-section .side-column h1,
.basic-text-section .side-column h2,
.basic-text-section .side-column h3,
.basic-text-section .side-column h4,
.basic-text-section .side-column h5 {
    padding-top:0px;
}
.basic-text-section ul li:nth-child(odd){
    
}
.basic-text-section.sidebar-links .side-column {
        padding-right: 50px;
}
.basic-text-section.sidebar-links .side-column a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.basic-text-section.sidebar-links>.row {
    align-items: center;
}

/* GRID BLOCKS ---------------------------------------------------- GRID BLOCKS */

.grid-section-container {
    padding: 50px 0px;
}
.grid-block-item iframe {
    width:  100%;
}
.bg-color-blue {
    background-color: #01ABF7;
    color: white;
}
.bg-color-blue .btn {
    border-color: white !important;
    background-color: transparent !important;
    color: white !important;
    font-weight: bold;
}
.btn:hover {
    color: white;
}
.bg-color-blue .btn:hover {
    background: rgba(255,255,255, .25);
}
.bg-color-gray {
    background: #eaeaea;
}
.bg-color-gray p,
.bg-color-gray h1,
.bg-color-gray h2,
.bg-color-gray h3,
.bg-color-gray h4
.bg-color-gray h5{
    color: #333;
}
.bg-color-empty {
    background-color: transparent;
}
.grid-block-item {
    padding: 15px;
    display: flex;
    align-items: stretch;
}

.grid-block-item-inner {
    padding: 25px;
    width: 100%;
}
.grid-block-item-inner a:not(.btn),
.grid-block-item-inner p a:not(.btn) {
    color: inherit !important;
    text-decoration: underline;
}
.grid-block-withimages {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
    height: 500px;
    overflow: hidden;
}
.grid-block-withimages:nth-child(odd){
    flex-direction: row-reverse;
}
.gridstyle-with-images .gridimage {
    position:absolute;
    right: 0px;
}
.grid-block-withimages:nth-child(odd) .gridimage{
    left: 0px;
}
.gridstyle-with-images .gridcontent {
    position: absolute;
    z-index: 1;
    padding: 0px;
}
.gridstyle-four-up .grid-block-item-inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.gridstyle-four-up a {
    text-decoration: none;
    border: 1px solid;
    padding: 10px 30px;
    display: block;
    color: inherit;
}
.gridstyle-four-up h3,
.gridstyle-four-up h2,
.gridstyle-four-up h1 {
    display: block;
    border-bottom: 0px;

}

.grid-block {
    padding: 10px;
    margin-bottom: 10px;
}
.grid-section-row {
    align-items: stretch;
}
.grid-block-item-inner {
    /* background: #eaeaea; */
    padding: 25px;
    height: 100%;
}
.grid-block-inner {
    padding: 25px;
}

.grid-section .row.section-header,
.container.section-header {
    padding:0px 8vw !important;
    background: white;
    margin-bottom: 0px;
    margin-top: 0px;
}

.grid-section.offgrid .grid-block-item:last-child .grid-block-item-inner {
    background:  #00ae7d !important;
    color: white !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.grid-section.offgrid.offgrid-green .grid-block-item:last-child .grid-block-item-inner {
    background:  #00ae7d !important;
    color: white !important;
}


/* SECTION HEADER ---------------------------------------------------------------------- */
.section-header img{
    height: 30px !important;
}